package com.brilliance.isc.esb.model.hx;

public class Req8091 {

    /**
     * 账号
     */
    public  String ZHANGH;

    public Req8091(String ZHANGH) {
        this.ZHANGH = ZHANGH;
    }

    public Req8091() {
    }
}
